count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/AJ492590.1:1..545:precursor_RNA/citations?format=yaml
    description: Ilex crenata partial transfer RNA-Leu
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:AJ492590.1:1..545:precursor_RNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 545
    feature_name: ncRNA
    feature_start: 1
    gene: tRNA-Leu
    hgnc_enembl_id: null
    hgnc_id: null
    id: AJ492590.1:1..545:precursor_RNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: plastid:chloroplast
    parent_ac: AJ492590
    pdb_entity_id: null
    pdb_structured_note: null
    product: transfer RNA-Leu
    rna_type: precursor_RNA
    seq_version: 1
    species: Ilex crenata
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/AJ492590.1:1..545:precursor_RNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 4296
  upi: URS0000A3616B
